Subject: Re: Case ID:14029507 - Email entry check
From: Ashwinee Latchayya <[email-masked]>
To: Lucas Araujo <[email-masked]>
Date: Fri, 21 Sep 2018 16:05:46 +0530 (IST)

Hi Lucas, 

Apparently when the change was done & buyer is fraud - send blocked. 

Thank you, 
Ashwinee 

From: "Lucas Araujo" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Friday, 21 September, 2018 14:47:09 
Subject: Case ID:14029507 - Email entry check 

Hey Ash, 

Buyer asked to change his email address and I did the correct procedure. 
Today I checked the sheet and it's done now. 

I opened the case and now buyer is BLOCKED. 

How this is possible? Can you please check with the relevant department? 

Kind Regards, 
Lucas.